Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Server out of date.


  • Please log in to reply
6 replies to this topic

#1

magnesiumbox

Posted 31 March 2011 - 04:40 PM

I host my own SMP server.
After updating my game client to 1.4, I can't connect to my server anymore. How do I update my server?

Register or log in to remove.

#2

chuckaknuckle
  • Location: USA

Posted 31 March 2011 - 04:40 PM

Download the latest server app from minecraft.net.

I'm retired from this forum.


#3

pugwalker

Posted 31 March 2011 - 04:41 PM

chuckaknuckle said:

Download the latest server app from minecraft.net.

I just did that, and still server is out of date.

#4

dunem666

Posted 31 March 2011 - 04:48 PM

BUMP!!!

I have the same issue also, Im the admin of a large MP server. Since the 1.4 update to clients today, Im confused to why the server files were not considered to be posted the same time??!?! Usually, its common practice to support the servers when clients are updated. Maybe not in MC.

On the off chance, I did update my bukkit and standard minecraft server installs but still are only workable for 1.3

Minecraft Day off today?

:)

#5

TheGuardian001

Posted 31 March 2011 - 06:12 PM

You will not be able to use Bukkit at all until it is updated, which could be a few days. The default server software, available on the downloads page, is updated for 1.4.

#6

pandalee
    pandalee

    Tree Puncher

  • Members
  • 12 posts

Posted 31 March 2011 - 06:15 PM

There is a difference between server mods and the official server. Notch is not responsible for updating mods - 3rd party programs. You can simply run your server using the official server software until the admin of your mod updates.

#7

VenX
    VenX

    Out of the Water

  • Members
  • 6 posts

Posted 31 March 2011 - 06:18 PM

I downloaded the latest SMP server ware from the website then deleted the .minecraft file and re-launched minecraft